RubyGems Navigation menu

ripl-i18n 0.2.3

A ripl plugin that translates ripl to your preferred language. Current supported languages: spanish, chinese, german, portuguese.

版本列表:

  1. 0.3.2 - February 24, 2012 (9.0 KB)
  2. 0.3.1 - January 14, 2012 (9.0 KB)
  3. 0.3.0 - November 29, 2011 (8.5 KB)
  4. 0.2.3 - October 28, 2011 (8.5 KB)
  5. 0.2.2 - May 11, 2011 (8.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • ripl >= 0.5.0
  • Development 依赖关系 (2):

  • bacon >= 1.1.0
  • bacon-bits >= 0
  • 所有者:

    作者:

    • Gabriel Horner

    SHA 256 checksum:

    bde285c55f0b54ce89c9f6b36c01ea8d1f02511936d94c20297bf936b2cddad6

    下载总次数 21,536

    这个版本 2,207

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: